<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="ru_RU">
<context>
    <name>AssetsManager</name>
    <message>
        <location filename="../Systems/assetsmanager.cpp" line="290"/>
        <source>LLC Constanta-Design</source>
        <translation>ООО Константа-Дизайн</translation>
    </message>
</context>
<context>
    <name>ServerLMSWidget</name>
    <message>
        <location filename="../serverlmswidget.ui" line="20"/>
        <source>Form</source>
        <translation>Форма</translation>
    </message>
    <message>
        <location filename="../serverlmswidget.ui" line="60"/>
        <source>List of clients</source>
        <translation>Список клиентов</translation>
    </message>
    <message>
        <location filename="../serverlmswidget.ui" line="40"/>
        <source>Logger</source>
        <translation>Логгер</translation>
    </message>
    <message>
        <location filename="../serverlmswidget.ui" line="28"/>
        <source>Server LMS</source>
        <translation>Сервер СУО</translation>
    </message>
    <message>
        <location filename="../serverlmswidget.ui" line="144"/>
        <source>Start</source>
        <translation>Запустить</translation>
    </message>
    <message>
        <location filename="../serverlmswidget.ui" line="172"/>
        <source>Stop</source>
        <translation>Остановить</translation>
    </message>
</context>
</TS>
